@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
* { 
    box-sizing: border-box; 
    margin: 0; 
    padding: 0; 
    outline: 0; 
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
} 

main { 
    display: block;
} 

.css-1wr4jig { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

.css-tq0shg { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    min-height: 100vh;
} 

.css-9wjvt8 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

#__APP { 
    width:  100vw; 
    overflow-x:   hidden;
    height:  100vh; 
    min-height:  100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    line-height:     1.5; 
    font-weight:     400; 
    -webkit-backface-visibility:     hidden; 
    backface-visibility:     hidden; 
    -webkit-overflow-scrolling:     touch; 
    -webkit-touch-callout:     none; 
    -webkit-tap-highlight-color:     rgba(0, 0, 0, 0);
    font-family:    BinancePlex,Arial,sans-serif!important;
    width:   100vw; 
    background:   rgb(250, 250, 250);
    margin:  0px;
    min-height:  100vh; 
    overflow-y:  auto; 
    overflow-x:  hidden !important;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    height:  100%;
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.css-1gisoek { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FFFFFF; 
    padding-top: 8px; 
    padding-bottom: 8px;
} 

@media screen and (min-width: 767px){ 
  .css-1gisoek { 
    padding-top: 16px; 
    padding-bottom: 16px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1gisoek { 
    padding-top: 16px; 
    padding-bottom: 16px;
  } 
}     

.css-6sm2ml { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-left: auto; 
    margin-right: auto; 
    padding-left: 16px; 
    padding-right: 16px; 
    max-width: 1248px;
} 

@media screen and (min-width: 767px){ 
  .css-6sm2ml { 
    padding-left: 24px; 
    padding-right: 24px;
  } 
}     

.css-1fvws85 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-bottom: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-1fvws85 { 
    margin-bottom: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1fvws85 { 
    margin-bottom: 32px;
  } 
}     

.css-rcthv6 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px; 
    color: #1E2329;
} 

.css-1vwcrjk { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 16px; 
    line-height: 24px; 
    color: #474D57; 
    margin-top: 16px;
} 


@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
* { 
    box-sizing: border-box; 
    margin: 0; 
    padding: 0; 
    outline: 0; 
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
} 

main { 
    display: block;
} 

.css-1wr4jig { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
} 

.css-tq0shg { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    min-height: 100vh;
} 

.css-9wjvt8 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

#__APP { 
    width:  100vw; 
    overflow-x:   hidden;
    height:  100vh; 
    min-height:  100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    line-height:     1.5; 
    font-weight:     400; 
    -webkit-backface-visibility:     hidden; 
    backface-visibility:     hidden; 
    -webkit-overflow-scrolling:     touch; 
    -webkit-touch-callout:     none; 
    -webkit-tap-highlight-color:     rgba(0, 0, 0, 0);
    font-family:    BinancePlex,Arial,sans-serif!important;
    width:   100vw; 
    background:   rgb(250, 250, 250);
    margin:  0px;
    min-height:  100vh; 
    overflow-y:  auto; 
    overflow-x:  hidden !important;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    height:  100%;
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.css-1gisoek { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FFFFFF; 
    padding-top: 8px; 
    padding-bottom: 8px;
} 

@media screen and (min-width: 767px){ 
  .css-1gisoek { 
    padding-top: 16px; 
    padding-bottom: 16px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1gisoek { 
    padding-top: 16px; 
    padding-bottom: 16px;
  } 
}     

.css-6sm2ml { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-left: auto; 
    margin-right: auto; 
    padding-left: 16px; 
    padding-right: 16px; 
    max-width: 1248px;
} 

@media screen and (min-width: 767px){ 
  .css-6sm2ml { 
    padding-left: 24px; 
    padding-right: 24px;
  } 
}     

.css-1fvws85 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    margin-bottom: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-1fvws85 { 
    margin-bottom: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1fvws85 { 
    margin-bottom: 32px;
  } 
}     

.css-rcthv6 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px; 
    color: #1E2329;
} 

.css-1vwcrjk { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 16px; 
    line-height: 24px; 
    color: #474D57; 
    margin-top: 16px;
} 

.css-16ysb3k { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    line-height: 1.7; 
    margin-bottom: 24px; 
    text-align: left;
} 

.css-tvwxem { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FFFFFF; 
    font-size: 14px; 
    color: #1E2329;
} 

.css-1obdq75 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    min-height: 1.2em;
} 

a { 
    background-color:  transparent;
    text-decoration: none;
} 

.css-y3hzqf { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    box-sizing: border-box; 
    color: #286090; 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    word-break: break-all;
} 

a,a:visited { 
    text-decoration: none;
} 


* { 
  box-sizing: border-box; 
  margin: 0; 
  padding: 0; 
  outline: 0; 
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
} 

main { 
  display: block;
} 

.css-1wr4jig { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-flex-direction: column; 
  -ms-flex-direction: column; 
  flex-direction: column; 
  -webkit-flex: 1; 
  -ms-flex: 1; 
  flex: 1;
} 

.css-tq0shg { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-flex-direction: column; 
  -ms-flex-direction: column; 
  flex-direction: column; 
  min-height: 100vh;
} 

.css-9wjvt8 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0;
} 

#__APP { 
  width:  100vw; 
  overflow-x:   hidden;
  height:  100vh; 
  min-height:  100vh; 
  overflow: hidden auto; 
  box-sizing: border-box; 
  -webkit-tap-highlight-color: transparent;
} 

body { 
  line-height:     1.5; 
  font-weight:     400; 
  -webkit-backface-visibility:     hidden; 
  backface-visibility:     hidden; 
  -webkit-overflow-scrolling:     touch; 
  -webkit-touch-callout:     none; 
  -webkit-tap-highlight-color:     rgba(0, 0, 0, 0);
  font-family:    BinancePlex,Arial,sans-serif!important;
  width:   100vw; 
  background:   rgb(250, 250, 250);
  margin:  0px;
  min-height:  100vh; 
  overflow-y:  auto; 
  overflow-x:  hidden !important;
} 

html body { 
  font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
  height:  100%;
  line-height: 1.15; 
  text-size-adjust: 100%;
} 

.css-1gisoek { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  background-color: #FFFFFF; 
  padding-top: 8px; 
  padding-bottom: 8px;
} 

@media screen and (min-width: 767px){ 
.css-1gisoek { 
  padding-top: 16px; 
  padding-bottom: 16px;
} 
}     

@media screen and (min-width: 1023px){ 
.css-1gisoek { 
  padding-top: 16px; 
  padding-bottom: 16px;
} 
}     

.css-6sm2ml { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  margin-left: auto; 
  margin-right: auto; 
  padding-left: 16px; 
  padding-right: 16px; 
  max-width: 1248px;
} 

@media screen and (min-width: 767px){ 
.css-6sm2ml { 
  padding-left: 24px; 
  padding-right: 24px;
} 
}     

.css-1fvws85 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  margin-bottom: 16px;
} 

@media screen and (min-width: 767px){ 
.css-1fvws85 { 
  margin-bottom: 24px;
} 
}     

@media screen and (min-width: 1023px){ 
.css-1fvws85 { 
  margin-bottom: 32px;
} 
}     

.css-rcthv6 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  font-weight: 600; 
  font-size: 32px; 
  line-height: 40px; 
  color: #1E2329;
} 

.css-16ysb3k { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  line-height: 1.7; 
  margin-bottom: 24px; 
  text-align: left;
} 

.css-tvwxem { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  background-color: #FFFFFF; 
  font-size: 14px; 
  color: #1E2329;
} 

.css-1obdq75 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  min-height: 1.2em;
} 

.css-vurnku { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0;
} 

.css-1nh4fbc { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  width: 100%; 
  border-spacing: 0;
} 

.css-1o0n1xs { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  overflow-x: scroll;
} 

.css-14ynrfk { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  background-color: #FFFFFF;
} 

.css-11btiqv { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 296px; 
  padding: 10px 8px;
} 

@media screen and (min-width: 767px){ 
.css-11btiqv { 
  padding: 30px 16px;
} 
}     

.css-ovbogu { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  background-color: #FFFFFF;
} 

.css-1hhz0rw { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  background-color: #FAFAFA;
} 

.css-1fg146b { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  font-weight: 500; 
  font-size: 16px; 
  line-height: 24px; 
  color: #1E2329; 
  text-align: left;
} 

.css-1ls7hdo { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  font-weight: 400; 
  font-size: 16px; 
  line-height: 24px; 
  padding: 18px 16px; 
  color: #707A8A; 
  height: 84px;
} 

.css-1bhvw8e { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  -webkit-text-decoration: underline; 
  text-decoration: underline;
} 


